switch-to-tab Blacklist Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.1 3.1 kB Works with Firefox 4.0b11pre and later

v1.1 fixes a few issues. Most importantly: a restart is no longer required to update the blocklist. The preference used to store the blacklist was changed as well to comply with AMO guidelines.

Version 1.0 2.0 kB Works with Firefox 4.0b11pre and later